Bollettino di sicurezza: i modelli di configurazione IBM Flex System Manager (FSM) sono interessati dalla vulnerabilità (CVE-2014-0897) - Lenovo Support IT